style.css — OJS 3.5.0.5 Minimal

/* =========================================================
   ABOUT THE SITE - TEXT JUSTIFY
   ========================================================= */

.pkp_page_index .about_site {
    text-align: justify;
}

.pkp_page_index .about_site p {
    text-align: justify;
}


/* Jika About the Site menggunakan beberapa elemen paragraf */
.pkp_page_index .about_site > p {
    text-align: justify;
}

/* =========================================================
    HILANGKAN FOOTER DEFAULT OJS / PKP
   ========================================================= */

/* Logo / branding PKP */
.pkp_brand_footer {
    display: none !important;
}

.pkp_footer_content {	
float:left; width: 70%; padding-top:10px; padding-bottom:10px}


/* =========================================================
    DESKRIPSI HALAMAN UTAMA RATA KIRI-KANAN
   ========================================================= */

/* Deskripsi jurnal pada halaman utama */
.pkp_page_index .description {
    text-align: justify !important;
}

/* Paragraf di dalam deskripsi */
.pkp_page_index .description p {
    text-align: justify !important;
}


/* =========================================================
     OPSIONAL:
     Jika deskripsi menggunakan Custom Block
   ========================================================= */

.journal-description {
    text-align: justify !important;
}

.journal-description p {
    text-align: justify !important;
}

.pkp_structure_head .pkp_site_name {
    margin: 0;
    padding: 0;
}


/* =========================================================
     OPSIONAL:
     Header
   ========================================================= */
   
.pkp_site_name .is_img img {
	display: inline-block;
	max-height: 120px;
	max-width: 100%;
	width: auto;
	height: auto;
}

body {
	height:100%;
	backgroundi-image: url('');
	background-repeat: repeat;
	background-position:left top;
}
	
.pkp_structure_content {
	background: #f6fcedff;
}
	
